Information on source package openslp-dfsg

Available versions

ReleaseVersion
jessie1.2.1-10+deb8u1
jessie (security)1.2.1-10+deb8u2

Resolved issues

BugDescription
TEMP-0000000-9DA06Eopenslp: insecure cert validation through openssl api misuse
CVE-2019-5544OpenSLP as used in ESXi and the Horizon DaaS appliances has a heap ove ...
CVE-2017-17833OpenSLP releases in the 1.0.2 and 1.1.0 code streams have a heap-relat ...
CVE-2016-7567Buffer overflow in the SLPFoldWhiteSpace function in common/slp_compar ...
CVE-2016-4912The _xrealloc function in xlsp_xmalloc.c in OpenSLP 2.0.0 allows remot ...
CVE-2015-5177Double free vulnerability in the SLPDKnownDAAdd function in slpd/slpd_ ...
CVE-2012-4428openslp: SLPIntersectStringList()' Function has a DoS vulnerability ...
CVE-2010-3609The extension parser in slp_v2message.c in OpenSLP 1.2.1, and other ve ...

Security announcements

DSA / DLADescription
DLA-2025-1openslp-dfsg - security update
DLA-1364-1openslp-dfsg - security update
DSA-3353-1openslp-dfsg - security update
DSA-3353-1openslp-dfsg - security update
DLA-304-1openslp-dfsg - security update

Search for package or bug name: Reporting problems